Update README.md for download anchor (#32)

* Update README.md

* Update kubebuilder release address

Signed-off-by: Gao Hongtao <hanahmily@gmail.com>

Co-authored-by: Gao Hongtao <hanahmily@gmail.com>
diff --git a/README.md b/README.md
index 9c9f416..01efe56 100644
--- a/README.md
+++ b/README.md
@@ -16,7 +16,7 @@
 
 # Quick Start
 
- * Go to the [download page](https://skywalking.apache.org/downloads/) to download latest release manifest. 
+ * Go to the [download page](https://skywalking.apache.org/downloads/#SkyWalkingCloudonKubernetes) to download latest release manifest. 
 
 ## Operator
 
diff --git a/hack/install-kubebuilder.sh b/hack/install-kubebuilder.sh
index c5fdcc5..63cf03e 100755
--- a/hack/install-kubebuilder.sh
+++ b/hack/install-kubebuilder.sh
@@ -15,9 +15,10 @@
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License.
+set -ex
 
 os=$(go env GOOS)
 arch=$(go env GOARCH)
-curl -L https://go.kubebuilder.io/dl/2.3.1/${os}/${arch} | tar -xz -C /tmp/
+curl -L https://github.com/kubernetes-sigs/kubebuilder/releases/download/v2.3.1/kubebuilder_2.3.1_${os}_${arch}.tar.gz | tar -xz -C /tmp/
 sudo mv /tmp/kubebuilder_2.3.1_${os}_${arch} /usr/local/kubebuilder
 export PATH=$PATH:/usr/local/kubebuilder/bin